#faq-banner .mobile-only {
  width: 100%;
}

#faq-banner .banner-section {
  position: relative;
}

#faq-banner .banner-section .title {
  position: absolute;
  top: 46px;
  margin: 0;
  width: 100%;
  left: unset !important;
  /*left: calc(38% - 100px);*/
  font-weight: 900;
  letter-spacing: normal;
  font-size: 20px;
  line-height: 100%;
  text-align: center;
  color: #FFFFFF;
}

#faq-page #faq-accordian {
  max-width: 91.7%;
  margin: 0 auto;
  width: 100%;
}

#faq-page #faq-accordian .cmp-accordion__item {
  margin: 34px auto;
  box-shadow: 0px 0px 8.31px 0px #0000000F;
}

#faq-page #faq-accordian .cmp-accordion__icon::before {
  content: "";
  background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/button-plus.svg) no-repeat;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 24px;
  height: 24px;
  background-size: contain;
  transition: all 0.5s ease;
}

#faq-page #faq-accordian .cmp-accordion__button--expanded .cmp-accordion__icon::before {
  content: "";
  background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/button-minus.svg) no-repeat;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 24px;
  height: 24px;
  background-size: cover;
}

#faq-page #faq-accordian .cmp-accordion__button {
  padding: 28px 20px 21px 23px;
}

#faq-page #faq-accordian .cmp-accordion__button.cmp-accordion__button--expanded {
  padding: 28px 20px 28px 21px;
}

#faq-page #faq-accordian .cmp-accordion__panel.cmp-accordion__panel--expanded {
  /*border-top: 3px solid #F8F8F9;*/
  padding: 19px 1px 20px 0px;
  max-width: 89%;
  text-align: left;
  margin: 0 auto;
}

#faq-page #faq-accordian h2.accordian-header {
  font-weight: 700;
  font-size: 16px;
  line-height: 17.5px;
  margin: 0;
  max-width: 81%;
  color: #242424;
}

#faq-page #faq-accordian .acc-text {
  max-width: 100%;
  margin: 0 auto;
}

#faq-page #faq-accordian .acc-text P {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #242424;
}

#faq-page #faq-accordian .acc-text.acc-6 p a,
#faq-page #faq-accordian .acc-text.acc-7 p a,
#faq-page #faq-accordian .acc-text.acc-11 p a {
  text-decoration: underline;
  text-decoration-color: #FD8761;
  color: #242424;
  text-underline-offset: 8px;
}

#faq-page #faq-accordian .acc-text.acc-1 P:first-child,
#faq-page #faq-accordian .acc-text.acc-1 P:nth-child(2),
#faq-page #faq-accordian .acc-text.acc-2 P:first-child,
#faq-page #faq-accordian .acc-text.acc-4 P:first-child,
#faq-page #faq-accordian .acc-text.acc-6 P:first-child,
#faq-page #faq-accordian .acc-text.acc-6 P:nth-child(2),
#faq-page #faq-accordian .acc-text.acc-6 P:nth-child(3),
#faq-page #faq-accordian .acc-text.acc-7 P:first-child,
#faq-page #faq-accordian .acc-text.acc-7 P:nth-child(2),
#faq-page #faq-accordian .acc-text.acc-10 P:first-child {
  padding-bottom: 25px;
}

#faq-page #faq-accordian .acc-text.acc-1 ol {
  margin: 0 auto;
  list-style-position: outside;
  color: #242424;
  padding-left: 25px;
  padding-bottom: 24px;
}

#faq-page #faq-accordian .acc-text.acc-1 ol li {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #242424;
  list-style-type: disc;
}

#faq-page #faq-accordian .acc-text.acc-2 P:nth-child(3) {
  padding-top: 20px;
}

#faq-page #faq-accordian .acc-text.acc-1 P:nth-child(2) {
  padding-bottom: 20px;
}

#faq-page #faq-accordian .acc-text.acc-1 ol {
  padding-bottom: 20px;
}

#faq-page #faq-accordian .acc-text.acc-4 P:first-child {
  padding-bottom: 13px;
}

#faq-page #faq-accordian .cmp-accordion__panel.cmp-accordion__panel--expanded {
  transition: all 0.5s ease-out;
}

.cmp-accordion__header {
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

.cmp-accordion__panel--hidden {
  display: block !important;
  visibility: visible;
  max-height: 0;
  max-width: 100%;
  margin: 0 auto;
  overflow: hidden;
  transition: all 0.5s ease-out;
  padding: 0 !important;
}

/*#faq-page #faq-accordian .cmp-accordion__button:focus {*/
/*  outline: none;*/
/*}*/

@media only screen and (max-width: 991px) {
  #faq-page #faq-accordian .cmp-accordion__panel.cmp-accordion__panel--expanded {
    border-top: 3px solid #F8F8F9;
  }

  .cmp-accordion__panel {
    padding: 19px 1px 20px 0px;
    border: none;
    max-width: 89%;
    margin: 0 auto;
  }
}

@media only screen and (min-width: 992px) {


  #faq-banner .banner-section .title {
    top: 79px;
    top: 75px;
    /*left: calc(25% - 100px);*/
    font-size: 64px;
  }

  #faq-page #faq-accordian {
    max-width: 83.1%;
  }

  #faq-page #faq-accordian .cmp-accordion__item {
    margin: 31px auto;
    box-shadow: 0px 0px 16px 0px #0000000F;
    border-radius: 8px;
  }

  #faq-page #faq-accordian .cmp-accordion__item:first-child {
    margin: 0px auto 31px;
  }

  #faq-page #faq-accordian .cmp-accordion__icon::before {
    top: 50%;
    left: 50%;
    width: 48px;
    height: 48px;
    background-size: cover;
  }

  #faq-page #faq-accordian .cmp-accordion__button--expanded .cmp-accordion__icon::before {
    top: 50%;
    left: 78%;
    width: 48px;
    height: 48px;
    /*transform: translate(-50%, -48%);*/
                   transform: translate(-74%, -48%);
  }

  #faq-page #faq-accordian .cmp-accordion__button {
    padding: 45px 60px 45px 50px;
  }

  #faq-page #faq-accordian .cmp-accordion__button.cmp-accordion__button--expanded {
    padding: 45px 16px 45px 0px;
    /* border-bottom: 1px solid red; */
    border-bottom: 3px solid #F8F8F9;
    margin-left: 50px;
    margin-right: 46px;
    max-width: 1097px;
  }

  #faq-page #faq-accordian h2.accordian-header {
    font-size: 24px;
    line-height: 26px;
  }

  #faq-page #faq-accordian h2.accordian-header {
    max-width: 100%;
  }

  #faq-page #faq-accordian .cmp-accordion__panel.cmp-accordion__panel--expanded {
    padding: 45px 6px 36px 2px;
    max-width: 1100px;
    transition: all 0.5s ease-out;
  }

  #faq-page #faq-accordian .acc-text {
    max-width: 100%;
  }

  #faq-page #faq-accordian .acc-text P {
    font-size: 23.35px;
    line-height: 32px;
    color: #242424;
  }

  #faq-page #faq-accordian .acc-text.acc-1 ol {
    margin: 0 auto;
    list-style-position: outside;
    color: #242424;
    padding-left: 32px;
    padding-bottom: 25px;
  }

  #faq-page #faq-accordian .acc-text.acc-1 ol li {
    font-size: 23.75px;
    line-height: 32px;
    color: #242424;
    list-style-type: disc;
  }

  .cmp-accordion__panel--hidden {
    padding: 0px 48px 0px 48px !important;
  }
}

/*compatbilty code*/
@media only screen and (min-width:1441px) {
  #faq-page #faq-accordian .cmp-accordion__button.cmp-accordion__button--expanded {
    max-width: 100%;
    margin: 0;
    padding: 45px 60px 45px 50px;
  }

  #faq-page #faq-accordian .cmp-accordion__icon::before {
    top: 50%;
    left: 50%;
    width: 50px;
    height: 48px;
  }

  #faq-page #faq-accordian .cmp-accordion__panel.cmp-accordion__panel--expanded {
    padding: 45px 48px 36px 48px;
    max-width: 100%;
  }

  #faq-banner .banner-section .title {
    top: 29.5%;
  }
}

@media only screen and (min-width:992px) and (max-width:1430px) {
  #faq-page #faq-accordian .cmp-accordion__button.cmp-accordion__button--expanded {
    max-width: 100%;
    margin: 0;
    padding: 45px 60px 45px 50px;
  }

  #faq-page #faq-accordian .cmp-accordion__icon::before {
    top: 50%;
    left: 50%;
    width: 48px;
    height: 48px;
  }

  #faq-page #faq-accordian .cmp-accordion__panel.cmp-accordion__panel--expanded {
    padding: 45px 48px 36px 48px;
    max-width: 100%;
  }

  #faq-banner .banner-section .title {
    top: calc(50% - 70px);
  }
}

@media only screen and (min-width:992px) and (max-width:1390px) {
  #faq-page #faq-accordian h2.accordian-header {
    max-width: 85%;
  }
}

@media only screen and (min-width:395px) and (max-width:991px) {
  #faq-banner .banner-section .title {
    top: 39%;
  }
}

@media only screen and (min-width:992px) and (max-width:1100px) {
  #faq-banner .banner-section .title {
    top: calc(50% - 60px);
  }
}

@media only screen and (min-width:1200px) and (max-width:1300px) {
  #faq-banner .banner-section .title {
    top: calc(50% - 70px);
  }
}
/*compatbilty code*/
